. Xam{
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #DCDCDC;
  border: 1px solid #DCDCDC;
  margin: 1px 0;
  padding: 4px;
}
.kpop2 {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #2F4F4F;
  border: 1px solid #2F4F4F;
  margin: 1px 0;
  padding: 4px;
}
.dacam {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #DAA520;
  border: 1px solid #DAA520;
  margin: 1px 0;
  padding: 4px;
}
.hong {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #CD5C5C;
  border: 1px solid #CD5C5C;
  margin: 1px 0;
  padding: 4px;
}
.trang {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #E6E6FA;
  border: 1px solid #E6E6FA;
  margin: 1px 0;
  padding: 4px;
}
.vang {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #F0E68C;
  border: 1px solid #F0E68C;
  margin: 1px 0;
  padding: 4px;
}
.kpop3 {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #ADD8E6;
  border: 1px solid #ADD8E6;
  margin: 1px 0;
  padding: 4px;
}
.nau {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #EEE8AA;
  border: 1px solid ;
  margin: 1px 0;
  padding: 4px;
}
.timnhat {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #FFCOC8;
  border: 1px solid #FFCOC8;
  margin: 1px 0;
  padding: 4px;
}
.xtgem {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #EEE8CD;
  border: 1px solid #EEE8CD;
  margin: 1px 0;
  padding: 4px;
}
.xanhnhat {
color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;  background: #C1FFC1;
  border: 1px solid #C1FFC1;
  margin: 1px 0;
  padding: 4px;
}.hotpdr{
	background-color: #fff;border-bottom: 1px solid #d18ba1 ;border-left: 1px solid #d18ba1 ;border-right: 1px solid #d18ba1 ;
	color: #339999;padding: 3px 4px 3px 4px;margin: 0 0 0 0;
}
.hotdacam{
	background-color: #fff;border-bottom: 1px solid #DAA520;border-left: 1px solid #DAA520;border-right: 1px solid #DAA520;
	color: #339999;padding: 3px 4px 3px 4px;margin: 0 0 0 0;
}
.hothong{
	background-color: #fff;border-bottom: 1px solid #CD5C5C;border-left: 1px solid #CD5C5C;border-right: 1px solid #CD5C5C;
	color: #339999;padding: 3px 4px 3px 4px;margin: 0 0 0 0;
}
.hotlogo{
	background-color: #fff;border-bottom: 1px solid #339999;border-left: 1px solid #339999;border-right: 1px solid #339999;
	color: #339999;padding: 3px 4px 3px 4px;margin: 0 0 0 0;
}